<h1 mat-dialog-title>Fiche de {{data.data.nom}} {{data.data.prenom}}     <span class="badge badge-primary" style="float:right;">{{data.data.etat}}</span>
</h1>
<div mat-dialog-content>
  
    <p>
      
    <h5>Informations</h5>
    Nom : {{data.data.nom}} <br>
    Prenom : {{data.data.prenom}} <br>
    TeL :{{data.data.tel}} <br>
    Email :{{data.data.Email}} <br>
    etablisement :{{data.data.etablissement}} <br>
    Nom du luniversitè : {{data.data.nom_universite}} <br>
    specialite : {{data.data.specialite }} <br> <br>
    <h5>Coordonnées</h5>
    Ville:{{data.data.ville}} <br>
    adresse: {{data.data.adresse}} <br>
    Code postale :{{data.data.codepostal}} <br> <br>

    <h5>Le Besoin</h5>
    Le Besoin : {{data.data.besoin}} <br>
    Detail du besoin : {{data.data.detail}}
    <br>
    <br>


    <mat-form-field>
        <mat-label>Etat</mat-label>
        <input matInput placeholder="Etat de la demande demamnde" type="text" (keyup)="change()" [(ngModel)]="data.etat"
            name="etat" required />
    </mat-form-field>
</div>
<div mat-dialog-actions style="float:right;">
    <button mat-raised-button [mat-dialog-close]="data.etat"  color ="accent" cdkFocusInitial>changer l'etat </button>
    <button mat-raised-button (click)="onNoClick()">Cancel</button>

</div>